<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>This is a heading.</h1>
    <h2>Heading 2.</h2>
    <p>Para - Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nisi, impedit sequi maxime qui eligendi, sapiente dolor veritatis et accusamus nihil harum alias ex adipisci consequatur nobis? Quas explicabo harum tempore?</p>
    <span>Hello World</span>
    <span>Good Coder.</span>
    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Image_created_with_a_mobile_phone.png/1200px-Image_created_with_a_mobile_phone.png" alt="Moon Picture">
</body>
</html>